Bug 1570138 - [abrt] finish_wait: WARNING: CPU: 1 PID: 96 at drivers/gpu/drm/drm_vblank.c:1090 drm_wait_one_vblank+0x19b/0x1b0 [drm] [NEEDINFO]
Summary: [abrt] finish_wait: WARNING: CPU: 1 PID: 96 at drivers/gpu/drm/drm_vblank.c:1...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ae010cb0f50a0dd6013e32c6c42...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 17:20 UTC by James D. Howard
Modified: 2018-08-29 14:56 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 14:56:59 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (67.22 KB, text/plain)
2018-04-20 17:20 UTC, James D. Howard
no flags Details

Description James D. Howard 2018-04-20 17:20:09 UTC
Description of problem:
At the final phase of installation from media, as the kernel was booting, several crashes occurred during 1st boot.  This is occurring on a Dell Inspiron 1525 laptop with Intel Core 2 Duo processor (run in 64bit mode) and 2 GBy RAM.  The laptop is using Intel chipset graphics.  Dell BIOS version A08.  Traceback suggestive of problems in graphics driver.

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 1 PID: 96 at drivers/gpu/drm/drm_vblank.c:1090 drm_wait_one_vblank+0x19b/0x1b0 [drm]
Modules linked in: i915 serio_raw sdhci_pci sdhci firewire_ohci mmc_core ata_generic firewire_core pata_acpi i2c_algo_bit drm_kms_helper crc_itu_t drm sky2 video
CPU: 1 PID: 96 Comm: kworker/u4:3 Not tainted 4.13.9-300.fc27.x86_64 #1
Hardware name: Dell Inc. Inspiron 1525                   /0WP007, BIOS A08 01/07/2008
Workqueue: events_unbound async_run_entry_fn
task: ffff957ab64b8000 task.stack: ffffa9ed805e4000
RIP: 0010:drm_wait_one_vblank+0x19b/0x1b0 [drm]
RSP: 0018:ffffa9ed805e79e8 EFLAGS: 00010282
RAX: 000000000000001f RBX: ffff957ab5fa8000 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff957aff50e118 RDI: ffff957aff50e118
RBP: ffffa9ed805e7a48 R08: 00000000000002e2 R09: 0000000000000001
R10: ffffa9ed805e79e8 R11: 0000000000000001 R12: 0000000000000000
R13: 0000000000000000 R14: 0000000001000001 R15: 0000000000000000
FS:  0000000000000000(0000) GS:ffff957aff500000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f76e0ec8780 CR3: 000000003fe09000 CR4: 00000000000006e0
Call Trace:
 ? finish_wait+0x80/0x80
 intel_get_load_detect_pipe+0x5cc/0x640 [i915]
 intel_tv_detect+0x145/0x4c0 [i915]
 drm_helper_probe_detect+0x4d/0x90 [drm_kms_helper]
 ? drm_helper_probe_detect+0x4d/0x90 [drm_kms_helper]
 drm_helper_probe_single_connector_modes+0xe1/0x780 [drm_kms_helper]
 drm_setup_crtcs+0x76/0x9d0 [drm_kms_helper]
 ? account_entity_dequeue+0xab/0xe0
 ? set_next_entity+0xb7/0x220
 drm_fb_helper_initial_config+0x79/0x420 [drm_kms_helper]
 ? __switch_to+0x1fc/0x4a0
 intel_fbdev_initial_config+0x18/0x30 [i915]
 async_run_entry_fn+0x38/0x160
 process_one_work+0x193/0x3c0
 worker_thread+0x4a/0x3a0
 kthread+0x125/0x140
 ? process_one_work+0x3c0/0x3c0
 ? kthread_park+0x60/0x60
 ret_from_fork+0x25/0x30
Code: ff e8 ea 1a c8 d3 48 8b 7d a0 48 8d 75 a8 e8 4d 74 cc d3 45 85 ff 0f 85 0c ff ff ff 44 89 e6 48 c7 c7 00 14 44 c0 e8 16 1a ce d3 <0f> ff e9 f6 fe ff ff 0f 1f 40 00 66 2e 0f 1f 84 00 00 00 00 00

Comment 1 James D. Howard 2018-04-20 17:20:25 UTC
Created attachment 1424622 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 14:57:31 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 14:56:59 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.